{
  "text.autoconfig.mobsunscreen.title": "Моб солнцезащитный крем",
  "text.autoconfig.mobsunscreen.option.general": "Общий",
  "text.autoconfig.mobsunscreen.option.general.printIDs": "идентификаторы печати",
  "text.autoconfig.mobsunscreen.option.general.protectAllMobs": "ProtectAllMobs",
  "text.autoconfig.mobsunscreen.option.general.mods": "моды",
  "text.autoconfig.mobsunscreen.option.general.mobs": "мобы"
}